﻿article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
video {
  display: block;
  *display: inline;
  *zoom: 1;
}
embed {
	display: block;
	outline: none;
	border: 0;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden] {
  display: none;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
html,
button,
input,
select,
textarea {
  font-family: sans-serif;
}
body {
  margin: 0;
  outline: none;
}
* {
  outline: none;
}
a:focus {
  outline: thin dotted;
}
a:active,
a:hover {
  outline: 0;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
h2 {
  font-size: 1.5em;
  margin: 0.83em 0;
}
h3 {
  font-size: 1.17em;
  margin: 1em 0;
}
h4 {
  font-size: 1em;
  margin: 1.33em 0;
}
h5 {
  font-size: .83em;
  margin: 1.67em 0;
}
h6 {
  font-size: .75em;
  margin: 2.33em 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 40px;
}
dfn {
  font-style: italic;
}
mark {
  background: #ff0;
  color: #000000;
}
p,
pre {
  margin: 1em 0;
}
code,
kbd,
pre,
samp {
  font-family: monospace,serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: none;
}
q:before,
q:after {
  content: '';
  content: none;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
dl,
menu,
ol,
ul {
  margin: 1em 0;
}
dd {
  margin: 0 0 0 40px;
}
menu,
ol,
ul {
  padding: 0 0 0 40px;
}
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
form {
  margin: 0;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  *margin-left: -7px;
  padding: 0;
  white-space: normal;
}
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}
button,
input {
  line-height: normal;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
  *overflow: visible;
}
button[disabled],
input[disabled] {
  cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  *height: 13px;
  padding: 0;
  *width: 13px;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* ==========================================================================
   project stylesheet
   ========================================================================== */
html,
button,
input,
select,
textarea,
body {
  font-family: 'Cabin', sans-serif;
  color: #747477;
  font-size: 1em;
  line-height: 1.4;
  font-weight: 400;
  letter-spacing: 1px;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
img {
  vertical-align: middle;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
textarea {
  resize: vertical;
}
::-moz-selection {
  background: #cb687c;
  color: #fff;
  text-shadow: none;
}
::selection {
  background: #cb687c;
  color: #fff;
  text-shadow: none;
}
.homepage {
  margin: 0 auto 0 auto;
  width: 100%;
background-color: #040707;
}
/* ==|== typography styles ================================================= */
a.navlink,
a.navlink:active,
a.navlink:visited {
  color: #ffffff;
  text-decoration: none;
}
a.navlink:hover {
  color: #B8B9B9;
  text-decoration: none;
}
a.navlinkinactive,
a.navlinkinactive:active,
a.navlinkinactive:visited {
  color: #B8B9B9;
  text-decoration: none;
}
a.navlinkinactive:hover {
  color: #B8B9B9;
  text-decoration: none;
}
a.navlinkactive,
a.navlinkactive:active,
a.navlinkactive:visited {
  color: #ffffff;
  text-decoration: none;
}
a.navlinkactive:hover {
  color: #B8B9B9;
  text-decoration: underline;
}
.pinktext {
  color: #e3175c;/*!important*/
}
.whitetext {
  color: #fff;
}
h3.subheading {
  min-height: 32px;
}
h3.subheading:after {
	content: ".";
}
/* ==|== header styles ===================================================== */
#headwrapper {
  background-color: #040707;
  color: #fff;
  line-height: 1.8;
}
#headwrapper #cpw_header {
  max-height: 125px;
  min-height: 125px;
  height: 125px;
  overflow: hidden;
  width: 1000px;
  margin: 0 auto 0 auto;
}
#headwrapper #cpw_header h1 {
  margin-bottom: 0px;
  font-size: 2em;
  letter-spacing: 2px;
}
#headwrapper #cpw_header h2 {
  margin-top: -10px;
  font-size: 1em;
  font-weight: normal;
}
#headwrapper #cph_logo {
  max-width: 240px;
  width: 240px;
}
#headwrapper #cph_logo a,
#headwrapper #cph_logo a:hover,
#headwrapper #cph_logo a:focus {
  text-decoration: none;
}
#headwrapper #cph_language {
  max-width: 520px;
  width: auto;
  height: auto;
  padding: 15px 15px 0px 30px;
  color: #B8B9B9;
  font-size: 12px;
  line-height: 1.7;
}
#headwrapper #cpw_nav {
  width: 1000px;
  margin: 0 auto 0 auto;
  max-height: 40px;
  min-height: 40px;
  height: 40px;
  padding-right: 90px;
  color: #ffffff;
  font-size: 0.85em;
}
#headwrapper #cpw_nav ul {
  list-style-type: none;
}
#headwrapper #cpw_nav li {
  float: left;
  padding: 0px 10px 0px 10px;
}
nav#mainnavigation {
  box-sizing: border-box;
  width: 300px;
  padding-left: 15px;
}
nav#mainnavigation h3 {
	color: #b8b9b9;
	border-bottom: 2px solid #363838;
}
nav#mainnavigation ul {
	list-style-type: none;
	margin: 0;
	margin-top: -0.5em;
	padding: 0;
}
nav#mainnavigation ul li {
	margin: 0;
	padding: 0;
	color: #e3175c;
	line-height: 1.8em;
}
nav#mainnavigation ul li a {
	color: #e3175c;
}
nav#mainnavigation ul li:hover {
	color: #b8b9b9;
}
nav#mainnavigation ul li:hover * {
	  color: #b8b9b9;
}
nav#mainnavigation ul li:before {
	content: ">";
	margin: 0 0.3em 0 0;
}
nav#mainnavigation ul li:after {
	content: ".";
}
nav#mainnavigation ul li span {
	color: #e3175c;/*#fff*/
}
/* ==|== video styles ===================================================== */
#videowrapper {
	position: relative;
	margin: 0 auto;
	width: 1120px;
	border-top: 2px solid #B8B9B9;
	border-bottom: 2px solid #B8B9B9;
  background-color: #040707;
  /*min-height: 180px;*/
  height: auto;
}
#videowrapper .stripe_horzA {/*niet meer in gebruik*/
  background-color: #B8B9B9;
  line-height: 2px;
  overflow: hidden;
  max-width: 1120px;
  margin: 0 auto;
  clear: both;
}
#videowrapper #cpw_aside {
  position: relative;
  width: 1000px;
  margin: 0 auto;
  cursor: pointer;
}
#videowrapper #cpw_aside * {
	outline: none;
}
#videowrapper #cpw_aside div#closevideoplayer {
	position: absolute;
	right: 0;
	top: 0;
	display: none;
	z-index: 9999;
	width: 27px;
	height: 27px;
	margin-right: 3px;
	cursor: pointer;
	background: url('/content/images/close-videoplayer.png') 0 0 no-repeat;
}
#videowrapper #cpw_aside div#closevideoplayer:hover {
	background-position: 0 -27px;
}
video.videotrailer {
	position: relative;
	z-index: 9997;
	display: none;
/*	background: url('/content/videos/Showreel-2015.jpg') no-repeat 0 0;*/
}

/*img#playshowreal {
	display: none;
	position: relative;
	z-index: 9996;
	outline: none;
}*/
div#playshowreal {
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 9998;
	display: none;
	height: 100%;
}
.table-wrapper {
	position: relative;
	display: table;
	width: 100%;
	height: 100%;
}
.table-cell-wrapper {
	position: relative;
	display: table-cell;
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
	font-size: 1.2em;
	color: #e3175c;
}
.table-cell-wrapper span {
	color: #e3175c;/*#fff*/
}

/* ==|== content styles =================================================== */
#contentwrapper {
  background-color: #040707;
  color: #fff;
  padding-bottom: 30px;
}
#contentwrapper #cpw_main {
  padding-top: 48px;
  padding-bottom: 30px;
  width: 1000px;
  margin: 0 auto 0 auto;
}
#cpw_main article {
  width: 640px;
  /*margin: 0 auto 0 auto;*/
  color: #ffffff;
}
#cpw_main.colswide article {
  width: 1000px;
/*  margin: 0 auto 0 auto;*/
  color: #ffffff;
}
#contentwrapper article h5 {
  margin: 0px;
}
#contentwrapper article p.summary {
  margin-top: 0px;
}
#contentwrapper article p,
#contentwrapper article li {
  font-size: 12px;
  text-align: justify;
}
#contentwrapper article img {
  padding: 0;
}
#contentwrapper article img.left {
  float: left;
  padding-left: 0px;
}
#contentwrapper article img.right {
  float: right;
  padding-right: 0px;
}
.homepage #contentwrapper nav {
}
.link {
	text-decoration: none;
}
.link:hover {
	text-decoration: none;
	color: #b8b9b9;
}

section#projectcontent,
section#projectcontent > article {
	display: none;
}

section#articlecontent,
section#articlecontent > article {
	display: none;
}
section#maincontent article img {
	border: 2px solid #363838;
	outline: none;
	display: block;
	padding: 0;
	clear: both;
	overflow: none;
}
section#maincontent article .col1 {
	float: left;
	width: 265px;
}
section#maincontent article .col2 {
	float: left;
	width: 375px;
}


/* ==|== footer styles =================================================== */
.homepage #footerwrapper {
  background-color: #363838;
  color: #ffffff;
  font-size: 0.875em;
  text-align: justify;
}
.homepage #footerwrapper #cpw_footer {
  min-height: 50px;
  background-color: #363838;
  padding-bottom: 60px;
  padding-top: 25px;
  width: 1000px;
  margin: 0 auto 0 auto;
}
.homepage #footerwrapper a,
.homepage #footerwrapper a:active,
.homepage #footerwrapper a:visited {
  color: #ffffff;
  text-decoration: none;
}
.homepage #footerwrapper a:hover {
  color: #B8B9B9;
  text-decoration: none;
}
#cpw_trailer,
#cpw_interview,
#cpw_twitterfeed {
  width: 180px;
  float: left;
  margin-right: 30px;
}
#cpw_footer figure {
  background-color: #252727;
  color: #b3b4b7;
  opacity: 0.9;
}
#cpw_footer figcaption {
  padding-left: 15px;
}
#cpw_footer figure:hover {
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
  cursor: pointer;
  opacity: 1;
}
#cpw_footer figure:hover figcaption {
  background-color: rgba(0, 0, 0, 0.5);
}
#footerwrapper .stripe_horzB {
  background-color: #2A2C2B;
  line-height: 10px;
  overflow: hidden;
}
#cpw_twitterfeed hr {
  border: 0;
  border-bottom: 1px dashed #b3b4b7;
}
#cpw_socialmedia {
  width: 270px;
  float: right;
  margin-left: 30px;
}
#cpw_socialmedia ul {
  list-style-type: none;
  padding: 10px 0px 0px 0px;
  margin: 0px;
}
#cpw_socialmedia li {
  float: left;
  padding: 0px;
  margin: 0px;
  margin-right: 8px;
}
#cpw_socialmedia i {
	font-family: "FontAwesome";
	font-style: normal;
  font-size: 20px;
  line-height: 20px;
  color: #B3B4B7;
}
#cpw_socialmedia i:hover {
  font-size: 20px;
  line-height: 20px;
  color: #ffffff;
}
/* ==|== faq styles =================================================== */
ul.faq {
  list-style: none;
  padding: 0px;
  margin-left: 20px;
}
ul.faq li {
  margin-bottom: 1.5em;
}
ul.faq li p {
  margin: 8px 0px 0px 0px;
}
ul.faq li i {
  margin-left: -20px;
}
ul.faq li h5 {
  margin: 0px;
  padding: 0px;
  border: 0;
  border-bottom: 1px dashed #b3b4b7;
}
li.toggle.collapsed p.answer {
  display: none;
}
li.toggle.collapsed i:before {
  content: "\f0da";
}
li.toggle.collapsed h5 {
  margin: 0px;
  padding: 0px;
  border: 0;
}
/* ==|== contactform =================================================== */
ul.list {
  list-style: none;
  padding: 0px;
  margin-left: 20px;
}
ul.list {
  font-size: 12px;
  text-align: justify;
}
ul.list li i {
  margin-left: -20px;
  padding-right: 5px;
}
ul.list li a {
  color: #fff;
  text-decoration: none;
}
/*
.contact_form ul { list-style-type: none; list-style-position: outside; margin: 0px; padding: 0px; }
.contact_form li { padding: 12px; position: relative; }
.required_notification { color: #d45252; margin: 5px 0 0 0; display: inline; float: right; }
.contact_form label { width: 150px; margin-top: 3px; display: inline-block; float: left; padding: 3px; }
.contact_form input { height: 20px; width: 220px; padding: 5px 8px; }
.contact_form textarea { padding: 8px; width: 300px; }
.contact_form button { margin-left: 156px; }
.contact_form input, .contact_form textarea { border: 1px solid #aaa; box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset; border-radius: 2px; padding-right: 30px; -moz-transition: padding .25s; -webkit-transition: padding .25s; -o-transition: padding .25s; transition: padding .25s; }
    .contact_form input:focus, .contact_form textarea:focus { background: #fff; border: 1px solid #555; box-shadow: 0 0 3px #aaa; padding-right: 70px; }
    .contact_form input:required, .contact_form textarea:required { background: #fff url(images/red_asterisk.png) no-repeat 98% center; }
        .contact_form input:required:valid, .contact_form textarea:required:valid { background: #fff url(images/valid.png) no-repeat 98% center; box-shadow: 0 0 5px #5cd053; border-color: #28921f; }
    .contact_form input:focus:invalid, .contact_form textarea:focus:invalid { background: #fff url(images/invalid.png) no-repeat 98% center; box-shadow: 0 0 5px #d45252; border-color: #b03535; }
.form_hint { background: #d45252; border-radius: 3px 3px 3px 3px; color: white; margin-left: 8px; padding: 1px 6px; z-index: 999; position: absolute;  display: none; }
    .form_hint::before { content: "\25C0"; color: #d45252; position: absolute; top: 1px; left: -6px; }
.contact_form input:focus + .form_hint { display: inline; }
.contact_form input:required:valid + .form_hint { background: #28921f; }
    .contact_form input:required:valid + .form_hint::before { color: #28921f; }
button.submit { background-color: #68b12f; background: -webkit-gradient(linear, left top, left bottom, from(#68b12f), to(#50911e)); background: -webkit-linear-gradient(top, #68b12f, #50911e); background: -moz-linear-gradient(top, #68b12f, #50911e); background: -ms-linear-gradient(top, #68b12f, #50911e); background: -o-linear-gradient(top, #68b12f, #50911e); background: linear-gradient(top, #68b12f, #50911e); border: 1px solid #509111; border-bottom: 1px solid #5b992b; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; box-shadow: inset 0 1px 0 0 #9fd574; -webkit-box-shadow: 0 1px 0 0 #9fd574 inset; -moz-box-shadow: 0 1px 0 0 #9fd574 inset; -ms-box-shadow: 0 1px 0 0 #9fd574 inset; -o-box-shadow: 0 1px 0 0 #9fd574 inset; color: white; font-weight: bold; padding: 6px 20px; text-align: center; text-shadow: 0 -1px 0 #396715; }
    button.submit:hover { opacity: .85; cursor: pointer; }
    button.submit:active { border: 1px solid #20911e; box-shadow: 0 0 10px 5px #356b0b inset; -webkit-box-shadow: 0 0 10px 5px #356b0b inset; -moz-box-shadow: 0 0 10px 5px #356b0b inset; -ms-box-shadow: 0 0 10px 5px #356b0b inset; -o-box-shadow: 0 0 10px 5px #356b0b inset; }
*/
/* ==|== non-semantic helper classes ======================================== */
.ir {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
  *line-height: 0;
}
.ir br {
  display: none;
}
.left {
  float: left;
  position: relative;
}
.right {
  float: right;
  position: relative;
}
.marginbottom {
	margin-bottom: 20px;
}
.margintop {
	margin-top: 20px;
}
.nomargin {
	margin-top: 0;
	margin-bottom: 0;
}
.point {
  cursor: pointer;
}
.none {
  display: none;
}
.hidden {
  display: none !important;
  visibility: hidden;
}
.invisible {
  visibility: hidden;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
@media print {
  * {
    background: transparent !important;
    color: black !important;
    box-shadow: none !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #363838;/*f9f9f9*//**/
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('/assets/styles/images/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('/assets/styles/images/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('/assets/styles/images/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('/assets/styles/images/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){

	#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
		background-image: url('/assets/styles/images/fancybox_sprite@2x.png');
		background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
	}

	#fancybox-loading div {
		background-image: url('/assets/styles/images/fancybox_loading@2x.gif');
		background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
	}
}
.image_carousel {
  padding: 10px 0 15px 0px;
}
.image_carousel img {
  border: 1px solid #ccc;
  background-color: none;
  padding: 0px;
  margin: 7px;
  display: block;
  float: left;
}
.image_carousel a {
  display: block;
  float: left;
}
.clearfix {
  float: none;
  clear: both;
}
